Subject: [ipwave] Milestones changed for ipwave WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 30 Oct 2017 07:40:02 -0700

Changed milestone "Draft for "ITS General Problem Area" adopted by WG",
resolved as "Done", added draft-ietf-ipwave-vehicular-networking to milestone.

Changed milestone "Draft for "Problem Statement" adopted by WG", resolved as
"Done", added draft-ietf-ipwave-vehicular-networking to milestone.

URL: https://datatracker.ietf.org/wg/ipwave/about/